
/* Code for admission / classes.html page*/
.admission {
    padding: 40px 0px 40px 0px;
    margin-left: 40px;
    margin-right: 40px;
  }
  h2.head {
    text-align: center;
    text-decoration: none;
    color: black;
    position: relative;
    color: #0B114A;
  }
  .subhead {
    text-align: left;
    text-decoration: underline 2px solid;
    color: black;
  }
  p.box {
    text-align: left;
    font-size: large;
  }
  p.me {
    font-size: medium;
  }
  p.mespecial {
    font-size: medium;
  }
  .tble {
    margin: 40px;
    padding: 10px 0px 10px 0px;
    width: 50%;
    border: 1px solid black;
    line-height: 2;
  }
  table,
  th,
  td {
    border: 1px solid black;
    border-collapse: collapse;
  }
  .outerformbox {
    background: url('../imgddm/backgro1.jpeg');
    margin-top: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
    background-blend-mode: multiply;
    max-width: 100%;
  }
  .formbox {
    border: white 6px solid;
    max-width: 50%;
    height: 400px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 0, 0, 0.3);
  }
  .inline {
    display: inline;
  }
  .formhead {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    color:red;
    position: relative;
    z-index: 0;
    /* display: inline-block; */
    cursor: pointer;
    margin-left: auto;
    background-color: white;
  }
  .formbox:hover .formhead::after {
    transform: scaleX(1);
    transition-duration: 400ms;
  }
  .inputbox {
    width: 35%;
    height: 50px;
    margin-left: 20px;
    outline: 0;
    border-width: 0 0 4px;
    font-weight: 600;
    border-color: black;
  }
  .inputbox:focus {
    border-color: green
  }
  [placeholder]:focus::-webkit-input-placeholder {
    transition: text-indent 0.4s 0.4s ease-out;
    text-indent: -100%;
    opacity: 1;
  }
  .inputbox1 {
    width: 35%;
    height: 50px;
    float: right;
    margin-right: 20px;
    margin-top: -77px;
    border-width: 0 0 4px;
    font-weight: 600;
    border-color: black;
  }
  .inputbox1:focus {
    border-color: green
  }
  label {
    font-size: 16px;
  }
   .form-group{
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px !important;
    margin-top: 10px;
  }
  .form-inline{
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .formhead{
      margin-left: auto;
      margin-right: auto;
  }
  .innerHeading-wrap {
    width:100%;
  }
  .our-cont {
      max-width: 1140px;
      margin-left: auto;
      margin-right: auto;
  }
  .registerbtn {
    /* display: inline;
    width: 60%; */
    margin-left: auto;
    margin-right: auto;
    border: 4px solid #0B114A;
    background-color: #0B114A;
    color: white;
    height: 60px;
    width: 60%;
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    line-height: 4px;
    border-radius: 40px;
  }
  .registerbtn:hover {
    background-color: white;
    color: black;
    opacity: 0.9;
  }
  @media screen and (max-width:865px) {
    .formbox{
      height: 450px;
      max-width: 70%;
    }
    .registerbtn{
      margin-top: 0px;
    }
  }
  @media screen and (max-width:600px) {
    .formbox{
      height: 500px;
      max-width: 70%;
    }
    .registerbtn{
      margin-top: 0px;
    }
  }

/* Code for classes.html ends here*/
